Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2962

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-2962
Last Modified 05 Sep 2008 04:53:05
Published 30 Sep 2005 02:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-2962

Summary

The post-installation script for ntlmaps before 0.9.9 sets world-readable permissions for the configuration file, which allows local users to obtain the username and password.

Vulnerable Systems

Application

  • Ntlmaps 0.9.9


References

DEBIAN - DSA-830

BID - 16700

SECUNIA - 17017


Last Updated: 27 May 2016 10:40:42